<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <menuitem id="menu_logistics_transport_attributes"
                  name="Transport Attributes"
                  parent="menu_logistics_root"
                  action="action_logistics_transport_attribute"
                  sequence="15"/>
    </data>
</odoo>
